apiVersion: cdi.kubevirt.io/v1beta1
kind: DataVolume
metadata:
  annotations:
    cdi.kubevirt.io/storage.usePopulator: "true"
  creationTimestamp: "2025-10-29T12:39:56Z"
  generation: 1
  name: blank-dv
  namespace: test-upgrade-namespace
  resourceVersion: "2189136"
  uid: eed85226-c2cb-4b98-afd5-885df639a5f6
spec:
  contentType: kubevirt
  source:
    blank: {}
  storage:
    resources:
      requests:
        storage: 1Gi
    storageClassName: ocs-storagecluster-ceph-rbd-virtualization
status:
  claimName: blank-dv
  conditions:
  - lastHeartbeatTime: "2025-10-29T12:40:06Z"
    lastTransitionTime: "2025-10-29T12:40:06Z"
    message: PVC blank-dv Bound
    reason: Bound
    status: "True"
    type: Bound
  - lastHeartbeatTime: "2025-10-29T12:40:06Z"
    lastTransitionTime: "2025-10-29T12:40:06Z"
    status: "True"
    type: Ready
  - lastHeartbeatTime: "2025-10-29T12:40:04Z"
    lastTransitionTime: "2025-10-29T12:40:04Z"
    reason: Completed
    status: "False"
    type: Running
  phase: Succeeded
  progress: 100.0%
